LIMACTL(1)

NAME

limactl-delete - Delete an instance of Lima.

SYNOPSIS

limactl delete INSTANCE [INSTANCE, ...] [flags]

DESCRIPTION

Delete an instance of Lima.

OPTIONS

-f, --force[=false]
    forcibly kill the processes

-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

SEE ALSO

limactl(1)